﻿.list-unstyled{padding-left:0;list-style:none}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

	.lists.products .price-rate{display:none;}

       .mobile-menu-action .underline:after {
            content: "";
            height: 10px;
            width: 125%;
            background: #ed4923;
            display: block;
            position: absolute;
            bottom: 4px;
            left: -12.5%;
            z-index: -1;
        }

.underline:after {
  content: "";
  height: 20px;
  width: 115%;
  background: #ed4923;
  display: block;
  position: absolute;
  bottom: 2px;
  left: -6.5%;
  z-index: -1;
}

#hayes .underline:after { background-color: var(--primary-color) !important; }
.cs-rating,.pd-rating{display:block!important}

.sidebar-holder {
    border: 1px solid #c5c5c3;
    border-radius: 3px 3px 6px 6px;
    padding: 40px;
    margin-bottom: 40px;
    position: relative;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


.footer .private-links {
  float: right;
}



.footer-wrap {
	background: #353535;
}

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

#page {
    background: #fff;
    padding-top: 30px;
    min-height: 100px;
    float: none;
    clear: both;
    overflow: hidden;
}

#page-header:after, #navigation ul ul:after {
    content: "";
    display: block;
    height: 0;
    position: absolute;
    width: 0;
}

.single #page { padding: 20px 0 0 0 }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4-0 , #pl-4 .so-panel:last-child { margin-bottom:0px }
 #pg-4-1 , #pg-4-2 , #pl-4 .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }


.entry-title {
  clear: none;
  font-size: 23px;
  font-size: 1.4375rem;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  word-wrap: break-word;
}



.entry-title a, .entry-title a:visited,
.page-title a,
.page-title a:visited {
  color: #020202;
}


.entry-title a:hover, .entry-title a:focus, .entry-title a:active,
.page-title a:hover,
.page-title a:focus,
.page-title a:active {
  color: #c9a0dc;
}

  
  .entry-title.entry-title-single {
    font-size: 28px;
    font-size: 1.75rem;
  }

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



body.large{
  font-size: 100.5%;
  }


#header .tools .large{
  display: inline;
  padding: 0 0 0 0;
  font-size: 1.5em !important;
  }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

.collect td.bonus  {color:#5b8236; font-weight:bold; }
footer ul#menu-footer-main li.top-level a{padding:0;color:#909090}
.widget-title{color:#666;font-size:10px;font-weight:500;letter-spacing:0.1em;line-height:2.6em;text-transform:uppercase;}

.rle_bottom_footer{
	float:left;
	width:100%;
	padding:30px;
	text-align:center;
	border-top:1px solid#bdbfc2;
}

.rle_bottom_footer p{
	float:left;
	width:100%;
	margin:0px;
	color:#bdbfc2;
}

.rle_bottom_footer p a{
	color:#B72685;
	text-decoration:none;
}

.rle_bottom_footer p span{
	color:#eab945;
}

		
	.mvp-feat1-sub-img {
		min-height: none;
		}

		
	.mvp-feat1-sub-img img {
		min-width: none;
		}
.row{margin-left:-15px;margin-right:-15px}


div#header div.logo {float: left;width: 344px;height: 71px;margin-bottom: 36px;}

div#header div.logo a:hover{text-decoration: none;}


div#header1 div.logo {float: left;width: 344px;height: 71px;margin-bottom: 36px;}

#header1 .logo img {    width: 120px;}

#header .logo img {    width: 120px;}


div#header1 div.logo a:hover{text-decoration: none;}

.dropdown-toggle:focus {
  outline: 0;
}

.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}

.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-group.open .dropdown-toggle.btn-link {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.social {
	position: absolute;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	text-align: center;
	left: 21%;
	top: 22%;
}

.social ul li{
	float: left;
}

.social ul{
	background: rgba(252,184,41, 1);
	padding: 0.5em 0.5em 0.5em 0.5em;
	border-radius: 2px;
}

.social ul li a{
	height: 38px;
	width: 40px;
	display:inline-block;
}

.dc_zoom_css span.roll_css6 .social {
	width: 59%;
}
.carousel-inner{overflow:hidden;width:100%;position:relative}
footer .footer-inner .upper-footer .upper-footer-left .navigation{width:120px;margin-right:15px}
footer .footer-inner .upper-footer .upper-footer-left .navigation h3{margin:0}
footer .footer-inner .upper-footer .upper-footer-left .navigation li{list-style:none}
footer .footer-inner .upper-footer .upper-footer-left .navigation li:last-child{margin-top:10px}


html.special .header__soc-icon { font-size: 1.3913rem; color: #000; }


html.special.black-bg .header__soc-icon { color: #fff; }


html.special.blue-bg .header__soc-icon { color: #195183; }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.row-navigazione-dettaglio {
		display:none;
	}

	.row-contenuti-dettaglio {
		padding-top:10px;		
	}

.experience-body .row {
    margin-top: 10px;
}


  .tab-content .tab-pane{background: #fff;padding: 10px;}
.sidebar-footer{width:100%!important}
.sidebar-footer div{margin:auto 10px!important}
.footer-v4 .sidebar-footer{width:26%}
.footer-v4 .sidebar-footer.lastone{width:22%}
.sidebar-footer .footer-widget-col{margin:0 auto 25px;position:relative}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.overlay {
    position: relative;
    display: inline-block;
}

    .overlay img {
        display: block
    }

    .overlay a, a:hover {
        text-decoration: none
    }

    .overlay .description {
        position: absolute;
        left: 2px;
        width: 180px;
        height: 34px;
        filter: alpha(opacity=0);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        background: #6dbdd6;
    }

.overlay:hover .description {
    
    filter: alpha(opacity=100);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.navigation #menu-item-859 a:hover { color:  !important; }

.sub-menu .menu-item-has-children:after { color: #fff }


.flag {
  display: inline-block;
  margin: 0 5px;
}


.flag-pad img {
  margin-bottom: 5px;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}


.subscription-close .text-close {
    color: #cbcbc9 !important;
    font-size: 14px;
    line-height: 22px;
}

.popup.change-view .subscription-close .text-close {
line-height: 26px;
}
.button__details{font-size:.84375em;font-weight:400}
.button__details--large{font-size:1em}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}

  .header_top .header_top_but {
    display: block;
  }

	
	
	
	
	.header_top .responsive_top_nav,
	.header_top .responsive_top_nav:hover,
	.header_top a:hover,
	.header_top .header_top_but {
		color:#7fafea;
	}
.footer-widget,.footer-widget li,.footer-widget li a,#footer-info{font-size:13px}
#footer-info,#footer-info a{color:#ffffff}

#footer-info {
	position:relative;
	min-height:60px;
	margin:0;
}

#footer-info .text {
	margin-right:250px;
	display:block;
}

#footer-info img {
	position:absolute;
	right:0;
	top:0;
	height:60px;
	width:auto;
}

.top-nav ul.small-nav {
    margin:0;
    padding:0;
    text-align: right;
}

.top-nav ul.small-nav li {
    display: inline-block;
    padding-left: 10px;
}

.top-nav ul.small-nav li a {
    color: #fff;
}

.top-nav ul.small-nav li a:link {
    color: #fff;
}

.top-nav ul.small-nav li a:hover {
    color: #FFF;
    text-decoration: none;
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


.home .fb_header span{
	font-size: 25px!important;
	text-overflow: ellipsis;
    white-space: nowrap;
}


.fb_sidebar_custom .fb_header{
    background-color: #0071bc;
    color: white;
    text-align: center;
    margin-bottom: 10px;
}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}
.verve_vcard .verve_vcard_title{font-size:1.5em;margin-bottom:13px}

.logo { float: left; margin-bottom: 40px; border: 0px; }
.mfp-content .td-login-panel-descr{margin-bottom:77px;font-size:13px;line-height:1}
.widget-twitter__item__container__item{display:table-cell;vertical-align:top;}
.widget-twitter__item__container__item--image{width:48px;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


	
	.float-block.img-right .container, .float-block.img-left .container,
	.float-block.img-right .row, .float-block.img-left .row,
	.float-block.img-right .float-content, .float-block.img-left .float-content,
	.float-block.img-right .float-img, .float-block.img-left .float-img {height:100%}
.fixed-header .social-widget,.fixed-header #searchform-wrap{display:none}
#searchform-wrap{float:right;margin-right:14px;margin-top:5px;position:relative}
.small-game-desc{max-height:50px}
 #pgc-363-0-3 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-1-2 , #pgc-363-1-3 , #pgc-363-1-4 { width:20% }
 #pgc-363-0-1 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-3-0 , #pgc-363-6-0 , #pgc-363-7-0 { align-self:auto }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }

.td-weather-temp-wrap {
  display: inline-block;
}

.td_block_weather .td-column-2 .td-weather-temp-wrap,
.td_block_weather .td-column-3 .td-weather-temp-wrap {
  position: relative;
  top: -3px;
  
}

.td_block_weather .td-column-3 .td-weather-temp-wrap {
  margin-right: 100px;
  
}

.page-nav .pages {
  float: right;
  margin: 0;
  border: none;
  padding: 6px 0 6px 6px;
  
}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.body-wrapper { min-height: 100%; background: #1f2f30; width: 100%; min-width: 1000px;}


#access ul ul li.last-menu-item a {
	border: 0px;
}


.menu-side ul li.last-menu-item a{
	border-bottom: 0px;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.img-responsive{display:block;height:auto;max-width:100%}

			.hd_cart{padding:0 11px 0 55px}



    .logo {
        margin-bottom: 20px;
        width: 300px;
        float: none;
        margin: auto;
    }


    .logo img {
    margin: auto;
    width: 255px;
    }
#branding .only-search #searchform{top:5px;z-index:1;}
#branding .only-search #s{background-color:#666;border-color:#000;color:#222;}
#branding .only-search #s,
#branding .only-search #s:focus{width:85%;}
#branding .only-search #s:focus{background-color:#bbb;}
#branding .only-search + #access div{padding-right:205px;}
#branding .only-search:hover + #access div a{opacity:0.2;}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

	
	.wpb_text_column.wpb_content_element.vc_custom_1473711226354 div h2 {
        font-size: 35px;
    }
.block-type-footer .copyright{float:left;width:100%;clear:both;text-align:center;margin:10px 0}
.block-type-footer p.copyright{color:#666666;font-family:arial,sans-serif}
#block-52 p.copyright{text-align:right;color:#C90813;}
.ar-banner .search-container{position:relative;max-width:700px;margin:40px auto}
.ar-banner .search-container:after{position:absolute;top:4px;right:4px;font-family:icomoon;font-size:25px;color:#fff;line-height:42px;content:"\e601";display:block;height:42px;width:55px;background:#5a9b77;z-index:1}
.ar-banner .search-container input[type=search]{height:50px;padding-right:65px;box-shadow:inset 0 4px 4px 0 rgba(0,0,0,.15);border:0}
.ar-banner .search-container button,.ar-banner .search-container input[type=submit]{position:absolute;top:4px;right:4px;height:42px;width:55px;background:0 0;padding:0 15px;margin:0;z-index:2;color:#5a9b77}
.search-container .searchDropDownDivLeft{display:none}
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}
.post-date{border-right:1px dotted #BCBCBC}
.widget_recent_entries .post-date{color:#949494;font-size:10px}
.incsub_wiki .post-date{display:none}


#main_cta .secure {
    position:absolute;
    width:370px;
    height:140px;
    margin:364px 0 0 28px;
}


#interior_cta .secure {
    margin:10px 0px 0px 0px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

.about_area {
	float: left;
	width:570px;
	margin-top: 40px;
	margin-left: 40px;
	margin-bottom: 40px;
	margin-bottom:40px;
	color: #FFF;
}

.about_area p { padding-right:15px; }






div.pin-it-btn-wrapper,
div.pin-it-btn-wrapper-shortcode,
div.pin-it-btn-wrapper-widget {
}


div.pin-it-btn-wrapper a,
div.pin-it-btn-wrapper a:hover,
div.pin-it-btn-wrapper-shortcode a,
div.pin-it-btn-wrapper-shortcode a:hover,
div.pin-it-btn-wrapper-widget a,
div.pin-it-btn-wrapper-widget a:hover {
	background: none;
	border: 0;
	text-decoration: none;
	width: auto;
	margin: 0;
	max-width: none;
	padding: 0;
	-webkit-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}


	#navmain,
	#footer-content-wrapper	{
		margin:0 auto;
		width:1150px;
	}

	body.nimobile .column-text-separator {display:none;}

	.column-text-separator {display:none;}


.column-header-image,
.column-text-separator,
.column-text {
	filter: alpha(opacity=0);
	opacity: 0;
}


.column-image-inside:hover .column-text-separator  {
	filter: alpha(opacity=100);
	opacity: 1;
	width: 150px;
}


.coldisplay1 .column-header-image,
.coldisplay1 .column-text-separator,
.coldisplay1 .column-text {
	filter: alpha(opacity=90);
	opacity: 0.9;
	top: 0px;
}


.coldisplay1 .column-image-inside .column-text-separator {
	width:150px;
}


.coldisplay1 .column-image-inside:hover .column-text-separator {
	width:100%;
}


.coldisplay2 .column-text-separator {
	display: none;
}

#menu .full {
    font-family: 'eurostile_extended';
	padding:0;
}

#links .site-width .quarter:nth-child(even) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(odd) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(4) .full {
	
	padding:0;
}

#links .site-width .quarter:nth-child(4) .full h4, #links .site-width .quarter:nth-child(4) .full p {
	
}

#links .full {
	min-height:360px;
}

.home #main-title .full  {
	padding-bottom:0;
}

.home #contents .full {
	padding-top:0;
	padding-bottom:0;
}

.single-product #contents .full {
	padding-left:0;
	padding-right:0;
}
.full-width .twentyfourteen .tfwc{margin-right:auto}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }

#portalredes-flickr a { background-position: -105px -25px; }
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

.aligncenter, img.aligncenter, a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	
}
.advisera-boxes li.border{border-right:1px #d5d5d5 solid}
.advisera-boxes li.border.security-awareness{border-right:none}
.advisera-boxes li.border.training,.advisera-boxes li.border.books,.advisera-boxes li.border.conformio{border-right:none}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.site,
.single .site-content,
.page .site-content,
.comment-section {
   background-color: #fff; 
}

.dropdown-content .inner .grid-img{
    position: relative;
    overflow: hidden;
    height: 200px;
    margin-bottom: 15px;
}

.dropdown-content .inner .grid-img img{
  width: 100%;
  max-width: 100%;
  height: 200px;
  
  -moz-transition: scale(1);
  -o-transition: scale(1);
  -ms-transition: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}

  .viewAll, .desk-viewAll, .dropdown-content .inner .grid-img img{
    display: none;
  }
.desk-viewAll,.dropdown-content .inner .grid-img img,.viewAll{display:none}

.lang-logo{position:  relative;float:left;}

.lang-logo .languages{position: absolute;margin:0;right: 8px;bottom: 0px;}

  .span8 {
    width: 476px;
  }

  .row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 462px;
  }


input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 606px;
}


.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }
 

.badges { display:none; z-index: 99999; position: absolute; bottom: 20px; left: 20px; }

.home .badges { display:block; }

.badges ul { margin:0; padding:0; list-style:none; }

.badges ul li { display:inline-block; margin-right:10px; }

.badges ul li a img { transition: all .2s ease-in-out;}

.badges ul li:hover a img { transform: scale(1.1); }


.estr-1200 {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 50px;
    position: relative
}

.home-container .modules .module .perc-block {
  margin-top: 72px; }

      .home-container .modules .module .perc-block:last-child {
        padding-bottom: 90px; }

  .home-container .modules .module .perc-block .perc-block-number {
    font-family: "GT-Walsheim-Ultra-Light";
    font-size: 130px;
    line-height: 40px; }

    .home-container .modules .module .perc-block .perc-block-number .perc {
      font-family: "GT-Walsheim-Thin";
      font-size: 0.6em; }

  .home-container .modules .module .perc-block .perc-block-caption {
    font-family: "GT-Walsheim-Regular";
    font-size: 14px;
    line-height: 20px;
    font-family: "GT-Walsheim-Light";
    margin-top: 15px;
    max-width: 20em; }

    .why-container .equation-row .eq-n-interior .eq-number .perc {
      font-size: 2.5vw;
      font-family: "GT-Walsheim-Thin"; }
.img-fluid{max-width:100%;height:auto}
